@media (max-width: 768px) {
  .site-header,
  #site-navigation,
  #sticky-navigation {
    display: none !important;
    opacity: 0;
  }
  #mobile-header {
    display: block !important;
    width: 100% !important;
  }
  #mobile-header .main-nav > ul {
    display: none;
  }
  #mobile-header.toggled .main-nav > ul,
  #mobile-header .menu-toggle,
  #mobile-header .mobile-bar-items {
    display: block;
  }
  #mobile-header .main-nav {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4;
  }
}
.main-navigation.has-branding .inside-navigation.grid-container,
.main-navigation.has-branding.grid-container
  .inside-navigation:not(.grid-container) {
  padding: 0px 40px 0px 40px;
}
.main-navigation.has-branding:not(.grid-container)
  .inside-navigation:not(.grid-container)
  .navigation-branding {
  margin-left: 10px;
}
.main-navigation .sticky-navigation-logo,
.main-navigation.navigation-stick .site-logo:not(.mobile-header-logo) {
  display: none;
}
.main-navigation.navigation-stick .sticky-navigation-logo {
  display: block;
}
.navigation-branding img,
.site-logo.mobile-header-logo img {
  height: 60px;
  width: auto;
}
.navigation-branding .main-title {
  line-height: 60px;
}
@media (max-width: 768px) {
  .main-navigation.has-branding.nav-align-center .menu-bar-items,
  .main-navigation.has-sticky-branding.navigation-stick.nav-align-center
    .menu-bar-items {
    margin-left: auto;
  }
  .navigation-branding {
    margin-right: auto;
    margin-left: 10px;
  }
  .navigation-branding .main-title,
  .mobile-header-navigation .site-logo {
    margin-left: 10px;
  }
  .main-navigation.has-branding .inside-navigation.grid-container {
    padding: 0px;
  }
}
